Jump to content
xt:Commerce Community Forum

dc23

Members
  • Content Count

    3
  • Joined

  • Last visited

  1. Hallo zusammen, wenn man im Admin einen Artikel bearbeitet und den Reiter Kundengruppen/Staffelpreise aufrufen möchte, lädt die Seite nicht. "loading... " mit wheel of death... Mit eingeschaltetem Debug erscheint Fatal error: mysql error: [0: ] in EXECUTE("SELECT * FROM xt_products_price_group_4 WHERE products_id='21' ORDER BY discount_quantity ASC") in /var/.../html/xtFramework/library/adodb5/adodb-errorhandler.inc.php on line 77 Also nachgesehen, die _4 Tabelle gibt es nicht. Ich habe sie auf Basis der _3 angelegt. Nächste Fehlermeldung ergab _5, dann _6 usw usf... bis _9 habe ich die Tabellen angelegt, dann kam _10 fehlend. Hat jemand eine Idee oder Anhaltspunkt dazu? In 2 anderen Installationen gibt es nur die Tabelle nur bis _3. Vielen Dank dc23
  2. Danke für den Impuls, alexsm. Bei einem CMS hätte ich das längst ausprobiert, das stimmt. Manchmal hat man wirklich ein Brett vor dem Kopf. Ich werde den Plugin Unterschied zwischen Live und Dev herausfinden und diese dann Live deaktivieren. Es werden 2,3,4 sein, danke!
  3. Hallo zusammen, wir haben ein Problem mit dem Master/Slave Plugin. Und zwar erscheint in der Dropdown "Master Preis anzeige:" kein Wert. Es ist von 4.1 auf 4.1.10 geupdated worden. Die 3 zusätzlichen Patches, die nicht im Update Installer (http://www.xt-commerce.info/index.php?_m=downloads&_a=viewdownload&downloaditemid=284&nav=0,5) beinhaltet waren, haben wir nach installiert 4.1.10 Patches - 08-08-2014 - http://www.xt-commerce.info/index.php?_m=downloads&_a=viewdownload&downloaditemid=363&nav=0,3,24 4.1.10 Patches - 29-08-2014 - http://www.xt-commerce.info/index.php?_m=downloads&_a=viewdownload&downloaditemid=383&nav=0,3,24 4.1.10 Patches - 16.09.2014 - http://www.xt-commerce.info/index.php?_m=downloads&_a=viewdownload&downloaditemid=393&nav=0,3,24 Weiterhin das Plugin von 1.1.4 auf 1.1.5 und 1.1.6 geupdated. Die Dropdown bleibt einfach nach kurzem laden leer. Auf dem gleichen Server haben wir einen neuen Shop installiert, dort ist das Plugin auch noch 1.1.4 ABER die Dropdown befüllt sich (anbei als Screenshot). Hat jemand einen Idee / Ansatz? Herzlichsten zur Zeit sehr ratlosen Dank dc23
×
×
  • Create New...